﻿@media all {
    #store_view { background-color: var(--color-light-gray); }

    #store_view .brand_split_group { gap:var(--spacing-3L); align-items:center; background-color: var(--color-white); }
    #store_view .brand_split_group > div:nth-child(1) img { display:block; margin:0px; width:100%; max-width:100px; }

    #store_view .brand_split_group > div:nth-child(2) .body { padding:var(--spacing-2L) var(--spacing-2L) var(--spacing-2L) 0px; }

    #store_view .coming_soon { margin-bottom:var(--spacing-0); }
    #store_view .contact_row { margin-top:var(--spacing-2L); }
    #store_view .contact_row li.phone a { color:var(--color-black); }
}

@media (max-width:1500px) {

}

@media (max-width:1200px) {

}

@media (max-width:1000px) {
    
}

@media (max-width:1000px) AND (orientation:portrait) {

}

@media (max-width:760px) {
    #store_view .brand_split_group > div:nth-child(1) img { max-width:130px; }
}

@media (max-width:650px) {
    #store_view .contact_row { flex-wrap:wrap;}
    #store_view .contact_row li:nth-child(1) { width:100%; border-right:none; }
}